﻿@charset "utf-8";
.w1200{ width:1000px; margin-left:auto; margin-right:auto;}
.border{ border:1px solid #bcdea4;}
.no_bor{ border:none;}
input{ outline:none;}
/*翻页*/
.page{ font-size:14px; padding:20px 0; text-align:center;}
/*字体颜色*/
.ft_gary{ color:#999;}
.ft_orange{ color:#ff7800;}
.ft_blue{ color:#2240d6;}
/*按钮*/
.btn{ display:inline-block; width:60px; height:25px; line-height:25px; padding-left:34px; font-size:12px; background:url(../../images/2017/btn.png) repeat-x;}
a.btn_search:hover{ background-position:0 -25px;}
a.btn_editor_gary{ background-position:0 -50px;}
a.btn_editor_gary:hover{ background-position:0 -75px;}
.btn_gree{ padding:5px 20px; font-size:14px; font-family:"微软雅黑"; border:none; color:#fff; background:#64b32d; border-radius:5px; cursor:pointer;}
a.btn_gree{ color:#fff;}
.btn_orange{ padding:5px 20px; font-size:14px; font-family:"微软雅黑"; border:none; color:#fff; background:#ff8a00; border-radius:5px; cursor:pointer;}
a.btn_orange{ color:#fff;}
/*header*/
#header{ height:200px;position:relative;}
.headTopBg{ width:100%; height:39px; background:#fff; position:absolute; top:0; left:0;filter:alpha(opacity=70);-moz-opacity:0.7;opacity:0.7;}
.headTop{ width:100%; height:39px; line-height:39px; border-bottom:1px solid #fff; font-size:14px; font-family:"微软雅黑"; color:#375755; position:absolute; left:0;}
.dateTime{ float:left; margin-left:10px; display:inline;}
.headTopNav{ float:right; margin-right:10px; display:inline;}
.headTopNav a{ margin:0 10px;}
.banner{ width:1000px; margin:0 auto;}
/*nav*/
#navBar{ height:50px;  border-bottom:1px solid #e3e5e4; background:url(../../images/2017/navbar.png) repeat-x;}
.nav{ width:700px; float:left; position:relative; z-index:99;}
.nav_li{ float:left;line-height:50px; font-size:16px; font-family:"微软雅黑";}
.nav_li a{ padding:0 17px;}
.nav_li li a{ padding:0;}
.nav_li a.current{ border-bottom:1px solid #197c16; color:#197c16;}
#navBar .search{ width:270px; float:right; margin-top:10px;}
#navBar .search .textFlied{ width:146px; height:25px; float:left; line-height:25px; padding-left:10px; border:1px solid #bbb2b5; border-right:0; border-radius:5px 0 0 5px;}
#navBar .search .btn{ width:31px; height:27px; float:left; border:1px solid #bbb2b5; border-left:0; text-indent:-9999px; cursor:pointer; background:#fff url(../../images/2017/search.png) no-repeat center; border-radius:0 5px 5px 0; outline:none; text-shadow:none; text-outline:none; text-transform:none;}
#navBar .search a{ width:60px; float:left; text-align:center; font-size:12px; line-height:25px;}
/*footer*/
#footer{ width:998px; padding:1px 1px 20px; font-size:12px; margin:10px auto 0; font-family:"微软雅黑";}
.footLink{ height:33px; padding:7px 0 0 140px; background:url(../../images/2017/footLink.png) no-repeat;}
.footLink select{ width:158px; font-size:12px; padding:3px 0; margin:0 5px;}
.footInfo{ width:700px; float:left; margin-top:10px;}
.footInfo ul{ width:580px; float:left; line-height:28px; text-align:center; color:#66;}
.ewm{ float:right; margin:10px 10px 0 0; display:inline;}
.ewm li{ float:left; border:1px solid #bcdea4; margin:0 2px; text-align:center; padding:6px;}
.ewm li img{ width:70px; height:70px; display:block;}
/*news-pic 图片轮播*/
.news-pic{ width:329px; height:248px; float:left; border:1px solid #e1e2e2; padding:5px; position:relative;}
.news-pic .pic li{ width:329px; height:271px; position:absolute; left:5px; top:5px;}
.news-pic .pic li img{ width:332px; height:226px;}
.news-pic .textBg{ width:329px; height:26px; line-height:26px; background:#000;filter:alpha(opacity=50);-moz-opacity:0.5;opacity:0.5; position:absolute; top:203px; left:5px;}
.news-pic .text{ width:387px; height:26px; line-height:26px; padding:0 0 0 10px; font-size:12px; position:absolute; top:203px; left:5px;}
.news-pic .text a{ color:#fff;}
.news-pic .num{ height:26px; position:absolute; right:10px; top:213px;}
.news-pic .num li{ width:8px; height:8px; float:left; margin:0 4px; border-radius:50%; cursor:pointer; background:#64b32d;}
.news-pic .num li.current{ background:#fff;}
.news-pic .link{ position:absolute; bottom:5px; left:5px;}
.news-pic .link li{ width:165px; height:25px; float:left; text-align:center; line-height:25px; font-size:14px;font-family:"微软雅黑"; border-left:1px solid #e8e8e8; background:url(../../images/2017/news-pic-link.png) repeat-x;}
.news-pic .link li.current{ background-position:0 -25px; border-right:1px solid #939393; border-left:0;}
.news-pic .link li.current a{ color:#fff;}
/*栏目标题栏*/
.nodeTit{ height:38px; line-height:38px; border-bottom:1px solid #65b32c; background:#ebebeb;}
.nodeTit h3{ width:150px; float:left; color:#fff; font-size:16px; font-family:"微软雅黑"; padding-left:42px;background:url(../../images/2017/nodeTit.png) no-repeat;}
.nodeTit h3 a{ color:#fff;}
.nodeTit_wzdh{ float:right; margin-right:20px; display:inline; font-size:14px; color:#65b32c; font-weight:bold;}
.nodeTit_wzdh a{ color:#65b32c;}
.nodeTit_more{ float:right; margin-right:10px; font-size:12px;}
.nodeTit.bor{border:1px solid #65b32c;}
/*栏目菜单*/
.nodeMenu{ width:230px; border:1px solid #65b32c;}
.nodeMenu h3{ height:26px; line-height:26px; border-bottom:1px solid #65b32c; font-size:14px; padding-left:12px; color:#64b32d; font-weight:bold; background:#c4e6ac;}
.nodeMenu ul{ padding-bottom:15px;}
.nodeMenu li{ height:38px; line-height:38px; margin:10px 15px 0; }
.nodeMenu li a{ display:block; font-size:12px; font-weight:bold; padding-left:30px;border:1px solid #ccc; background:url(../../images/2017/nodeMenu_li.png) repeat-x;}
.nodeMenu li a.current{ color:#fff; background:#609601;}
.nodeMenu li i{ display:inline-block; width:32px; height:38px; vertical-align:middle; margin:-5px 10px 0 0; font-size:0; background:url(../../images/2017/gzcy_icon.png) no-repeat;}
.nodeMenu li i.icon1{ background-position:0 0;}
.nodeMenu li i.icon2{ background-position:0 -50px;}
.nodeMenu li i.icon3{ background-position:0 -100px;}
.nodeMenu li i.icon4{ background-position:0 -150px;}
.nodeMenu li i.icon5{ background-position:0 -200px;}
.nodeMenu li i.icon6{ background-position:0 -250px;}
/*main*/
.main{ width:756px; min-height:400px; border:1px solid #65b32c;}
.main h3{ height:26px; line-height:26px; border-bottom:1px solid #65b32c; font-size:14px; padding-left:12px; color:#64b32d; font-weight:bold; background:#c4e6ac;}
/*内容页位置导航*/
.wzdh{ font-size:12px; color:#999; padding:10px 0;}
.wzdh a{ color:#999;}
/*领导之窗*/
.zwgk_ldzc{ height:260px; margin-top:10px;border:1px solid #e1e2e2;font-size:12px;}
.zwgk_ldzc h3{ height:26px; line-height:26px; font-size:14px; font-weight:bold; color:#fff; padding-left:13px; background:#82d2d1;}
.zwgk_ldzc ul{ margin:5px 0 0 15px; line-height:16px;}
.zwgk_ldzc li{ margin-top:7px;}
.zwgk_ldzc li a{ font-weight:bold; margin-right:10px;}